---
name: 'Charlotte Marchandise'
position: 'Consultante en stratégies et politiques de santé'
positionInternal: 'Membre'
date: '2021-04-12'
profile: '/images/profiles/cm-profile.jpg'
personalSite: 'https://charlotte-marchandise.fr/experte-internationale/'
socialTwitter: 'https://twitter.com/MarCharlott'
socialLinkedin: 'https://www.linkedin.com/in/charlotte-marchandise/'
url: '/members/charlotte-marchandise'
tags: [ santé, conseil, consultante, formatrice, diagnostic, mobilisation, élaboration, mise en œuvre, évaluation ]
location: [48.1102, -1.6797]
---

Au sein de la SCOP Astrolabe CAE, Charlotte Marchandise est consultante et formatrice autour des questions de stratégies et de politiques de santé à toutes les étapes : diagnostic, mobilisation, élaboration, mise en œuvre, évaluation

Engagée depuis plus de 20 ans dans le monde associatif et l'éducation populaire, notamment autour de la santé sexuelle et reproductive, Charlotte Marchandise a été de 2014 à 2020 adjointe à la maire de Rennes, déléguée à la santé. Pendant cette période, elle a été élue présidente du Réseau Français des Villes-Santé de l'OMS, rassemblant plus de 95 villes et métropoles françaises, puis au groupe de vision politique européen (1500 villes). A ce titre, elle a contribué au partage de bonnes pratiques entre villes, à la formation des acteurs locaux, au développement de projets de recherches interventionnelles. Elle a également porté un plaidoyer pour renforcer la voix des acteurs locaux aux niveaux national, européen et aux Nations-Unies, et défendre l'importance de la santé dans les arbitrages politiques.

Elle propose des accompagnements autour de sujets :

* Santé publique : lutte contre les inégalités sociales de santé, santé dans toutes les politiques, politiques territoriales, santé-environnement, urbanisme favorable à la santé et approches intersectorielles, plaidoyer.
* Participation et de démocratie en santé, la participation citoyenne à la collecte des données, accessibilité et inclusivité et innovation publique (CA de la 27ème Région et CA de Démocratie Ouverte)
* Innovation pédagogique, LXP, online/blended/social learning, open badges
* Prospective, à travers des groupes de réflexion au niveau international avec les Nations-Unies pour travailler sur les enjeux de résilience face aux menaces qui pèsent sur la santé mondiale à travers le dérèglement climatique, l'antibiorésistance, les épidémies etc., afin de renforcer la capacité des communautés à prendre soin d’elles-même. 
* Ingénierie sociale pour travailler sur des diagnostics locaux complexes au niveau infra-communal et sur évaluation des politiques publiques. y compris sur la formation, avec une approche pédagogique

