---
name: 'Florence Dell Aiera'
position: 'Consultante et formatrice blockchain'
positionInternal: 'Membre'
date: '2022-08-01'
profile: '/images/profiles/fde-profile.jpg'
socialLinkedin: 'https://www.linkedin.com/in/florencedellaiera/'
url: '/members/florence-dellaiera'
tags: [ conseil, consultante, formatrice, accompagnement, web3, cryptoactifs, cryptomonnaies, Ethereum, Bitcoin, mining ]
location: [48.11134, -1.67936]
---

Au sein de la SCOP Astrolabe CAE, Florence Dell'Aiera est consultante et formatrice blockchain (technologies de registres distribués décentralisés).
Elle vous fera passer du web2 au web3, de la finance centralisée à la finance décentralisée (DeFi), d'un fonctionnement plus sécurisé de votre supplychain ou vous accompagnera dans votre réflexion autour des crytpoactifs liés à votre secteur (via la tokenisation  - la création de jetons numériques par exemple) pour une meilleure valorisation dans votre business.
 
Quelles que soient les étapes par lesquelles vous devez passer sans rien connaitre aux blockchains (Bitcoin, Ethereum et bien d'autres disposant ou non de leur cryptomonnaie) Florence saura vous guider à travers un diagnostic claire et concret. Elle saura vous mobiliser autour des bons process, élaborer avec vous la mise en œuvre de votre projet de décentralisation (ou pas !)
 
Passionnée de nouvelles technologies, Florence a plongé dans le grand bain des cryptos et de la blockchain en 2017 grâce à la blockchain Ethereum à laquelle elle participait déjà lorsqu'elle était au service R&D numérique d'un grand éditeur parisien. 
Depuis, elle n’en est jamais sortie et a été certifiée consultante blockchain par Alyra, première école française membre de l'ADAN ( Association pour le développement des actifs numériques).
 
Aujourd'hui, elle met à votre service son expertise pour vous aider à comprendre l'écosystème des blockchains et cryptoactifs dans votre domaine (quel que soit celui-ci : culturel, immoblier, bancaire...) Elle propose des accompagnements autour de sujets tels que :
* Aux origines de la blockchain : de l’idéologie à la concrétisation technique pour votre business ;
* Les enjeux derrière la blockchain et ce que vous apportent Bitcoin & Ethereum sur le long terme ;
* Le marché des cryptoactifs pour votre secteur (valorisation, trading, business) ;
* Se lancer sur le Web3 : intégrer les NFT dans sa stratégie et son business dans un Métaverse.
 
Florence participe aussi à différents projets et blockchains tels que :
Ethereum (mineuse), Massa (validateur en testnet) et suis de près divers projets : 20Mint (média/journaux), RealT, Wincity (immobilier), Audius (audio), KlapCoin (Cinéma)...
 
