---
name: 'Jérémy Dufraisse'
position: 'Développeur web'
positionInternal: 'Membre'
date: '2023-01-01'
profile: '/images/profiles/jeremy-dufraisse-profile.jpg'
socialLinkedin: 'https://www.linkedin.com/in/jeremydufraisse'
socialGithub: 'https://github.com/J9rem'
url: '/members/jeremy-dufraisse'
tags: [ dev, web, libre, PHP, Vue.js, symfony, html, css, react, reactjs, javascript, fullstack, animation, gouvernance-partagée, développeur, open-source, composer, SQL, yunohost-on-raspberrypi-at-home]
location: [47.74403,-3.36597]
---

Passionné de programmation informatique, je suis **développeur fullstack web** depuis 2020 autour des technologies [`php`](https://www.php.net/), [`symfony`](https://symfony.com/), [`VueJs`](https://vuejs.org/).

J'ai principalement participé à des projets dans le monde libre autour de la communauté du [CMS](https://fr.wikipedia.org/wiki/Syst%C3%A8me_de_gestion_de_contenu) [YesWiki](https://yeswiki.net). Je m'adapte à toutes les contraintes (_backend_, _frontend_, ...) et mes différentes expériences ([`php`](https://www.php.net/), [`symfony`](https://symfony.com/), [`composer`](https://getcomposer.org/), [`VueJs`](https://vuejs.org/), [`ReactJs`](https://fr.reactjs.org/), [`ReactAdmin`](https://marmelab.com/react-admin/), ...) permettent de m'adapter aux demandes diverses et variées du monde du web. Je suis particulièrement intéressé par les prestations me permettant de monter en compétences en [`symfony`](https://symfony.com/), [`ReactJs`](https://fr.reactjs.org/) ou [`laravel`](https://laravel.com/).

Après deux années en auto-entreprise proposant des prestations de personnalisation ou d'amélioration de [YesWiki](https://yeswiki.net), je deviens membre d'Astrolabe début 2023, ayant enfin trouvé une CAE qui correspond à mes attentes.

Je peux aussi proposer des accompagnements pour installer, personnaliser, animer un site internet en YesWiki, y compris le développement d'extensions non officielles pour répondre à vos demandes les plus pointues.

Régulièrement impliqué dans les associations de la transition écologique du pays de Lorient, je peux aussi partager mon expérience sur la mise en place de la gouvernance partagée et l'animation de communauté.