---
name: 'Renaud Couchouron'
position: 'Conseil informatique, management et méthodologie / gestion de projet'
positionInternal: 'Membre'
date: '2022-05-09'
profile: '/images/profiles/rco-profile.jpg'
url: '/members/renaud-couchouron'
tags: [ projet, gestion, organisation, gestion-projet, accompagnement, audit, process]
location: [48.00585, -1.47616]
---

Passionné et travaillant depuis plus de 20 ans dans le monde de l’informatique et des nouvelles technologies je propose aujourd'hui mes services pour accompagner les dirigeants de TPE et PME dans la transformation ou l'amélioration digitale de leur entreprise en m'appuyant sur les outils informatiques, de management et de méthodes projets.

La moitié des projets numériques sont en échec : caractéristiques ou fonctions manquantes, non-respect du délai ou du budget, non appropriation par les utilisateurs.
J'interviens alors dans toutes les phases de leur projet : audit, cahier des charges, maitrise d'œuvre, pilotage du projet, accompagnement au changement.

Mes années d'expérience en pilotage et développement de projets informatiques, de management d'équipes pluridisciplinaires, d'amélioration de l'organisation et des process d'entreprises me permettent de les aider lorsque vous aurez besoin de :

* créer un site internet présentant et valorisant votre société et votre activité

* mettre en place un système d'information stabilisant votre informatique et supportant la croissance de votre entreprise

* déployer les logiciels ou plateformes web répondant et optimisant vos processus métiers

* améliorer la sécurité informatique et/ou vous mettre en conformité RGPD assurant ainsi votre sérénité vis-à-vis de la cyber-menace

* définir et mettre en œuvre les indicateurs/KPI permettant le pilotage de vos équipes et de vos activités

* diriger vos projets informatiques respectant le triptyque qualité/coût/délai
