---
name: 'Yannick Le Duc'
position: 'Conseil en "entreprise" numérique'
positionInternal: 'Membre'
date: '2021-02-01'
profile: '/images/profiles/yld-profile.jpg'
personalSite: 'http://intuitio.net/'
socialTwitter: 'https://twitter.com/YLeDuc'
socialLinkedin: 'https://www.linkedin.com/in/yleduc/'
socialMastodon: 'https://mastodon.top/@yleduc'
url: '/members/yannick-le-duc'
tags: [ dev, entreprise, intuition, développement, conseil, creation, veille, AMOA, AMOE ]
location: [48.118, -1.6858]
---

**Conseil en "entreprise" numérique**


Toute entreprise (au sens d'"action d'entreprendre") liée au numérique demande de multiples compétences et parfois des gymnastiques transverses, voire souvent de faire confiance à son intuition. Cumulant plus de 20 ans d'expériences variées, allant du développement logiciel à la création d'entreprise, je propose mes services pour aider à orchestrer tout type de projets liés au numérique pour des entreprises qui en ressentent le besoin. Que ce soit pour être au four ou bien au moulin, je peux épauler pour avancer vite et bien, dans le but de maximiser les chances de succès.

<br />
<br />

**Je propose mes services en :**

<br />

* création/lancement/évolutions d'outils numériques (plateformes, sites, apps, objets connectés, dispositifs numériques, dispositifs artistiques ou culturels, AI, VR/AR, ...)
* orchestration de projets informatiques avec de multiples interlocuteurs et métiers (technique, business, marketing, ...)
* veille technologique, étude de faisabilité, prototypage technologique efficace et pragmatique
* soutien à la création d'entreprises dans le numérique
* rédactions de cahier des charges, études ou réponses aux appels d'offre, ...
* conseil et expertise sur des situations d'urgences ou de crises, direction technique ou de projets de transition
* montage de tout type de projets d'innovations en lien avec le numérique
* prise de recul sur sa stratégie et ses outils numériques

Ou plus classiquement/prosaïquement en résumé : un mix d'AMOE et d'AMOA

<br />
<br />

**Mon credo :**
Le numérique au service de l'humain (et non l'inverse)

<br />
<br />

**Mes valeurs (non négociables) de vie :**
Confiance, bienveillance, pragmatisme, engagement, sincérité et enthousiasme
