---
title: 'Comprendre la CAE'
permalink: '/comprendre-la-cae/index.html'
eleventyExcludeFromCollections: true
---

# Une entreprise partagée
<div class="split-content">
<div>

Une  [Coopérative d'Activités et d'Entrepreneur·e·s](https://fr.wikipedia.org/wiki/Coop%C3%A9rative_d%27activit%C3%A9s_et_d%27emploi) est une entreprise partagée.
<br><br>
Elle permet de mettre en commun une structure et des moyens afin que chacun puisse réaliser son activité en autonomie.
<br><br>
La CAE c’est aussi une société coopérative, chacun des associés qui la compose participe aux grandes décisions avec le principe Une personne = Une voix.
</div>
<!-- <iframe width="560" height="315" src="https://www.youtube.com/embed/4QhR_wM0MXk?controls=0" frameborder="0" allow="accelerometer; autoplay; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe> -->
<video controls src="https://www.astrolabe.coop/media/UneScopCestQuoi-AV.webm">Vidéo de présentation par Les scop</video>
</div>

## Situer le statut d’entrepreneur salarié

<details>
  <summary>
  
  ### Votre démarrage
  </summary>
  <div class="table-wrapper">
    <table>
      <thead>
        <tr>
          <th></th>
          <th>Entrepreneur salarié en CAE</th>
          <th>Auto-entrepreneur</th>
          <th>Gérant société</th>
        </tr>
      </thead>
      <tbody>
        <tr>
          <td>Création du statut</td>
          <td>Simple</td>
          <td>Relativement simple</td>
          <td>Mise en place complexe</td>
        </tr>
        <tr>
          <td>Aide à la création</td>
          <td>ARE* pour les demandeurs d'emploi</td>
          <td>ACRE* pour les demandeurs d'emploi</td>
          <td>ACRE* pour les demandeurs d'emploi</td>
        </tr>
      </tbody>
    </table>
  </div>

  *ARE : Aide au Retour à l’Emploi
  
  *ACRE : Aide à la Création  et Reprise d’Entreprise
</details>

<details open>
	<summary>
  
  ### Votre activité
  </summary>
	<div class="table-wrapper">
    <table>
      <thead>
        <tr>
          <th></th>
          <th>Entrepreneur salarié en CAE</th>
          <th>Auto-entrepreneur</th>
          <th>Gérant société</th>
        </tr>
      </thead>
      <tbody>
        <tr>
          <td>Assurance de l'activité professionnelle</td>
          <td>Assurance RCPro* spécifique à votre activité</td>
          <td>À votre charge</td>
          <td>À votre charge</td>
        </tr>
        <tr>
          <td>Suivi de l'activité</td>
          <td>Une personne référente vous accompagne dans votre projet</td>
          <td>Accompagnement à votre charge</td>
          <td>Accompagnement à votre charge</td>
        </tr>
        <tr>
          <td>Pouvoir de décision dans la structure</td>
          <td>Chaque coopérateur possède un pouvoir égal</td>
          <td>Vous êtes seul décisionnaire</td>
          <td>Vous êtes seul décisionnaire</td>
        </tr>
        <tr>
          <td>Agrément CIR*</td>
          <td>Une demande d'agrément est en cours pour Astrolabe</td>
          <td>Vous devez en faire la demande</td>
          <td>Vous devez en faire la demande</td>
        </tr>
        <tr>
          <td>Référencement client / Prospection</td>
          <td>Vous démarchez directement vos clients et profitez du référencement des coopérateurs auprès de clients grand compte, vous profitez du réseau de coopérateurs et d’appels d’offres auprès des partenaires</td>
          <td>Vous démarchez directement vos clients</td>
          <td>Vous démarchez directement vos clients</td>
        </tr>
      </tbody>
    </table>
  </div>

  *RCPro : Responsabilité Civile Professionnelle

  *CIR : Crédit Impôt Recherche
</details>

<details>
  <summary>

  ### Vos obligations  
  </summary>
  <div class="table-wrapper">
    <table>
      <thead>
        <tr>
          <th></th>
          <th>Entrepreneur salarié en CAE</th>
          <th>Auto-entrepreneur</th>
          <th>Gérant société</th>
        </tr>
      </thead>
      <tbody>
        <tr>
          <td>Régime social</td>
          <td>Couverture sociale auprès de la sécurité sociale, cotisation au régime général des retraites</td>
          <td>Vous êtes redevable de cotisations et contributions à différents organismes de prestations sociales</td>
          <td>Vous êtes redevable de cotisations et contributions à différents organismes de prestations sociales</td>
        </tr>
        <tr>
          <td>Obligation comptables</td>
          <td>Votre activité comptable est prise en charge</td>
          <td>Relativement peu contraignant</td>
          <td>Nécessite une expertise comptable</td>
        </tr>
        <tr>
          <td>Obligation fiscales</td>
          <td>Impôt sur le revenu</td>
          <td>Chiffre d'affaires plafonné<br>Régime simplifié</td>
          <td>Impôt sur les sociétés</td>
        </tr>
      </tbody>
    </table>
  </div>
</details>

<details>
  <summary>

  ### Votre protection sociale
  </summary>
  <div class="table-wrapper">
    <table>
      <thead>
        <tr>
          <th></th>
          <th>Entrepreneur salarié en CAE</th>
          <th>Auto-entrepreneur</th>
          <th>Gérant société</th>
        </tr>
      </thead>
      <tbody>
        <tr>
          <td>Assurance chômage</td>
          <td>Maintient de l’ARE* pour les demandeurs d’emploi si aucun salaire perçu.
  Votre activité ouvre des droits à l’ARE*</td>
          <td>Votre activité n'ouvre pas de nouveaux droits ARE*</td>
          <td>Votre activité n'ouvre pas de nouveaux droits ARE*</td>
        </tr>
        <tr>
          <td>Retraite</td>
          <td>Régime général</td>
          <td>Cotisation et droits réduits</td>
          <td>Similaire au régime général</td>
        </tr>
        <tr>
          <td>Couverture santé</td>
          <td>Sécurité sociale + mutuelle groupe + prévoyance groupe</td>
          <td>Sécurité sociale (RSI*) + mutuelle et prévoyance optionnelle</td>
          <td>Sécurité sociale (RSI*) + mutuelle et prévoyance optionnelle</td>
        </tr>
      </tbody>
    </table>
  </div>

  *ARE: Aide au Retour à l'Emploi

  *RSI: Régime Social des Indépendants
</details>
