---
title: AG et 3e anniversaire Astrolabe
date: '2022-06-24'
type: 'news'
illustration: '/images/posts/AG2022/TotemAgAstrolabe.jpg'
---

Le 24 Juin s'est déroulé notre 2ème Assemblée Générale (AG) et nous en avons profité pour fêter nos 3 ans (18 Juin 2019).

Ce temps fort de la vie démocratique et collective de notre coopérative s'est déroulé dans les locaux de [la coopérative (SCIC) Comme un établi](https://www.commeunetabli.fr/) à Rennes.

<br><br>

<center>
<a href="https://www.commeunetabli.fr/">
<img src="/images/posts/AG2022/banniere-site-cue.png" alt="Bannière Comme Un établi">
</a>
</center>

<br><br>

Ce lieu possède plusieurs usages :
* Fédérer un regroupement d'artisans souhaitant [mettre en commun des machines et outils](https://www.commeunetabli.fr/offre-professionnels/) qu'ils ne peuvent ou ne souhaitent pas acheter seuls (un peu sur le principe d'une [CUMA : coopérative d'utilisation de matériel agricole](https://fr.wikipedia.org/wiki/Coop%C3%A9rative_d%27utilisation_de_mat%C3%A9riel_agricole)), principalement orienté bois et métal.
* Proposer des locaux pour [les résident·e·s](https://www.commeunetabli.fr/artisans/)
* Proposer l'usage ou la formation au grand public sur [les machines disponibles](https://www.commeunetabli.fr/offre-particuliers/)

<br><br>

<center>
<img src="/images/posts/AG2022/ag1cafe.jpeg" style="border:1px solid black;" >
</center>

<br><br>

Ce lieu nous à semblé intéressant pour développer du lien avec les coopératives du secteur et faire connaître une belle initiative c'est pourquoi nous avons souhaité y organiser notre AG.

<br>

La journée s'est déroulée en plusieurs temps :
* AG formelle avec notamment l'arrivée de 4 nouveaux sociétaires

<center>
<img src="/images/posts/AG2022/ag2tempsformel.jpeg" style="border:1px solid black;" ><img src="/images/posts/AG2022/ag3candidature.jpeg" style="border:1px solid black;" >
</center>

<br><br>

* Temps de travail en équipe sur une modélisation 3D basée sur [OpenSCAD](https://openscad.org/)

<center>
<img src="/images/posts/AG2022/ag4tempscollectif.jpeg" style="border:1px solid black;" >
</center>

<br><br>

* Jeux disponible durant toute l'AG basés sur [RecallBox](https://www.recalbox.com/) sur [Rapsberry PI](https://www.raspberrypi.org/)

<center>
<img src="/images/posts/AG2022/ag5jeuxpermanent.jpeg" style="border:1px solid black;" >
</center>

<br><br>

* Repas partagé au grand air afin de reprendre des forces et partager un temps convivial &#128523;

<center>
<img src="/images/posts/AG2022/ag6repasmidi.jpeg" style="border:1px solid black;" >
</center>

<br><br>

* Atelier par équipe pour la fabrication d'un totem à l'effigie d'Astrolabe

<center>
<img src="/images/posts/AG2022/ag-atelier-ciseaux.jpg" style="border:1px solid black;" ><img src="/images/posts/AG2022/ag-atelier-clouage.jpg" style="border:1px solid black;" >
<img src="/images/posts/AG2022/ag-atelier-decoupe.jpg" style="border:1px solid black;" ><img src="/images/posts/AG2022/ag-atelier-decoupe2.jpg" style="border:1px solid black;" >
</center>

<br><br>

* Soirée conviviale avec notre gâteau d'anniversaire pour nos 3 ans


<center>
<img src="/images/posts/AG2022/ag-anniversaire.jpeg" style="border:1px solid black;" ><img src="/images/posts/AG2022/ag-cestlafete.jpeg" style="border:1px solid black;" >
</center>

<br><br>


Si vous aussi vous voulez partager ces moments et être avec nous l'année prochaine pour nos 4 ans et notre prochaine AG, alors n'hésitez pas à [nous contacter](#contact-form) pour monter à bord !
&#128521;

<br><br>
<center>
<img src="https://www.astrolabe.coop/media/VideoAgAstrolabe.gif" width="425" height="350" alt="Bon anniversaire Astrolabe"/>
<br><br>
 <strong>
Astrolabe, c'est une entreprise partagée où chaque membre est un pillier qui soutient le projet collectif !
 </strong>
</center>



