---
title: Sensibilisation aux usages des écrans au collège
date: '2021-11-10'
type: 'new'
illustration: '/images/posts/fishing.png'
---


**Astrolabe souhaite promouvoir un usage du numérique équilibré et responsable.**

Dans ce cadre [Florent Le Saout](/members/florent-le-saout/) animera une Intervention au collège Saint-Louis-Marie de Montfort-Sur-Meu les 22 et 23 Novembre 2021

En partenariat avec Cédric Le Corre, enseignant en mathématiques, nous avons préparé un temps d’échange avec les élèves de 3ème dans le cadre de leur temps de sensibilisation numérique.
En effet Cédric s’est inquiété quant à la consommation du temps d’écran (Série, Réseaux Sociaux, Tchat, …) par ces derniers.
Il a déjà avancé sur le constat et lancé quelques challenges les années passées pour les inciter à maîtriser leur consommation.

On ne sait pas si on peut ou doit parler d’addiction, mais ce qui sûr, c’est que pour certain·e·s cela tend à prendre le pas sur d’autres activités qui peuvent être éducatives, de loisir voire même de sommeil.

Ce temps d’ateliers participatifs à donc pour but de les aider à réfléchir sur leur temps d’écran et d’essayer ensemble de trouver des pistes de solutions pour avoir une consommation raisonnable et compatible avec un rythme de vie sain et équilibré.

Nous nous inspirerons des techniques de l’éducation populaire pour animer ce temps, afin de ne pas être trop cadré et pouvoir laisser plus de place à la co-construction.

[Site du Collège Saint-Louis-Marie](http://saint-louis-marie.fr/)

**N'hésitez pas à [nous contacter](#contact-form) si vous aussi souhaitez organiser une animation auprès des jeunes public sur le sujet du numérique.**

Voici quelques ressources pour aller plus loin : 
* [Economie de l'attention sur Wikipedia](https://fr.wikipedia.org/wiki/%C3%89conomie_de_l%27attention)
* [Site mon enfant et les écran édité par l'UNAF](https://www.mon-enfant-et-les-ecrans.fr/)
* [Les seigneurs du numérique et la crise du capitalisme par Cédric Durand, auteur de Techno-féodalisme, sur médiapart](https://www.mediapart.fr/journal/economie/291120/les-seigneurs-du-numerique-et-la-crise-du-capitalisme)
* [Gérald Bronner : "Nous avons huit fois plus de disponibilité mentale qu’au début du XIXe siècle !" sur France Inter](https://www.franceinter.fr/emissions/l-invite-de-8h20-le-grand-entretien/l-invite-de-8h20-le-grand-entretien-06-janvier-2021)


[<img src="/images/posts/all-smartphone.jpg">](https://fr.wikipedia.org/wiki/%C3%89conomie_de_l%27attention)




