---
title: StreetComplete pour une contribution ludique à OpenStreetMap
date: '2023-02-01'
type: 'news'
illustration: '/images/posts/street_complete/streetcomplete-logo.svg'
---

Astrolabe s'engage dans l'usage, la promotion et la contribution au  [libre](https://fr.wikipedia.org/wiki/Licence_libre) (logiciel mais pas que...) qui s'inscrit dans la démarche plus global des [Communs](https://fr.wikipedia.org/wiki/Communs).


<br>

Dans ce cadre, une action que nous menons est de contribuer à la cartographie mondiale libre [OpenStreetMap](https://www.openstreetmap.fr/).

<br><br>

<center>
<a href="https://www.openstreetmap.org">
<img src="/images/posts/street_complete/OpenStreetMap-logo.png" alt="Logo OSM">
<img src="/images/posts/street_complete/OpenSeaMap.png" alt="Illustration OpenSeaMap">
</a>
</center>

<br><br>


Il y a de nombreuses façons de contribuer à OpenStreetMap, mais une des façons qui nous a semblé simple d'accès, d'usage et ludique, est de le faire en utilisant [StreetComplete](https://streetcomplete.app/).

<br><br>

<center>
<a href="https://streetcomplete.app/">
<img src="/images/posts/street_complete/Streetcomplete_screenshot.png" alt="ScreenShot StreetComplete">
<img src="/images/posts/street_complete/streetcomplete-logo.svg" alt="Logo StreetComplete" width="256" height="256">
</a>
</center>

<br><br>

En effet cette application est d'un accès très simple et intuitif.
<br><br>
Il suffit de :
* Télécharger l'Application mobile (Uniquement disponible pour Appareils compatible [Android AOSP](https://fr.wikipedia.org/wiki/Android) dont [LineageOS](https://fr.wikipedia.org/wiki/LineageOS) et [Murena](https://fr.wikipedia.org/wiki//e/) par exemple) :
   * [StreetComplete](https://f-droid.org/packages/de.westnordost.streetcomplete/) sur [F-Droid](https://fr.wikipedia.org/wiki/F-Droid) (Magasin d'application mobile Libre) 
   * [StreetComplete](https://play.google.com/store/apps/details?id=de.westnordost.streetcomplete&gl=FR) sur le PlayStore
* Lancer l'application en activant les données mobile et de localisation/positionnement [GPS](https://fr.wikipedia.org/wiki/Global_Positioning_System)
* Se créer un compte sur l'application ou en ligne sur le site d'[OpenStreetMap](https://www.openstreetmap.org/login?referer=%2F)
* Se balader et cliquer sur les divers icônes au cours de ses déambulations (l'idéal est de le faire à pied, sans oublier de lever les yeux régulièrement &#128521;)

<br><br>
Par exemple, ici à Lille pas loin de la Gare Lille-Europe :
<br><br>

<center>
<img src="/images/posts/street_complete/streetcomplete-carto-global.png" alt="ScreenShot StreetComplete à Lille">
</center>

<br><br>
On clique sur l'icône "Matériaux de surface" au centre à droite sur le chemin dans le parc :
<br><br>

<center>
<img src="/images/posts/street_complete/streetcomplete-carto-route.png" alt="ScreenShot StreetComplete à Chemin Parc">
</center>
<br><br>
On sélectionne le matériau qui correspond et on valide. La modification est directement téléversée sur le site pour confirmation par un autre utilisateur·rice.
<br><br>
De nombreuses quêtes sont proposées et un classement mondial ainsi que nationnal est affiché dans les paramètres :
<br><br>

<center>
<img src="/images/posts/street_complete/streetcomplete-classement.png" alt="ScreenShot StreetComplete Classement">
</center>
<br><br>

Alors venez vous mesurer à nous et contribuer à la cartographie mondiale libre [OpenStreetMap](https://www.openstreetmap.fr/) &#128526;.


<br><br>
<center>
<a href="https://www.openstreetmap.org/user/Astrolabe%20CAE/history">
<img src="/images/posts/street_complete/Streetcomplete_Contribution_Astrolabe.jpg" alt="ScreenShot Contributions Astrolabe">

Copie d'écran du site OpenStreetMap de nos contributions récentes.
</a>
</center>

<br><br>


