---
name: 'Anthony Bourguignon'
position: 'Administateur Système Linux'
positionInternal: 'Membre'
date: '2022-06-01'
profile: '/images/profiles/ab-profile.jpg'
socialTwitter: 'https://twitter.com/6clonesfr'
url: '/members/anthony-bourguignon'
tags: [ linux, sysadmin, infogérance, hébergement, libre, VPS, baremetal, infradev ]
location: [49.28595, 0.18424]
---

J’ai découvert très tôt l’informatique et je me suis lancé dans des études dans le domaine sans l’ombre d’un doute. J’ai étudié dans le public jusqu’à l’obtention d’un Master Sécurité des Systèmes d’Information.

Je suis administrateur système GNU/Linux depuis maintenant plus de 15 ans. J’ai eu l’occasion de travailler chez des hébergeurs reconnus, sur des infras de taille conséquente, mais aussi des clients plus petit mais ayant beaucoup plus de besoins en terme de réactivité. J’y ai découvert les problématiques de haute disponibilité et d’optimisation des applicatifs.

Je suis spécialisé dans les architectures de type web avec des préférences pour certains languages (python, php, nodejs). J’ai une grande maîtrise des logiciels serveurs, tel que nginx mais aussi de base de données, comme MariaDB ou Postgresql. Je ne travaille qu’avec des logiciels libres.

Je peux fournir mes services depuis la conception d’une architecture adaptée aux besoins, jusqu’à l’installation et la mise en place de celle-ci, la migration d’une ancienne infra, et finalement l’infogérance au quotidien.

J’offre aussi des services aux particuliers et PME avec de l’hébergement mutualisé, de l’hébergement de boîtes email et de services de type cloud.

J’ai rejoint Astrolabe en juin 2022, après 5 ans dans une autre coopérative normande. Le modèle coopératif et le partage des compétences est une vision de l’entreprenariat qui me tient particulièrement à cœur.

