---
name: 'Florent Le Saout'
position: 'Développeur systèmes embarqués'
positionInternal: 'Co-fondateur'
date: '2019-07-01'
profile: '/images/profiles/fls-profile.jpg'
personalSite: 'https://www.astrolabe.coop'
socialTwitter: 'https://twitter.com/AstrolabeCae'
socialLinkedin: 'https://www.linkedin.com/in/florentls/'
socialMastodon: 'https://framapiaf.org/@AstrolabeCAE'
url: '/members/florent-le-saout'
tags: [ linux, dev, securité, libre, embarqué, gestion-projet, sensibilisation, education-populaire, animation, yocto, bootloader, FAE, CTS, gestion-client, C++, C, kernel]
location: [48.18163, -1.64052]
---

Je suis co-fondateur et co-gérant de la SCOP CAE Astrolabe.
Je m'occupe de la gestion interne, du suivi des membres, de la communication et de bien d'autres tâches encore.

Mon activité d'entrepreneur se situe dans le domaine de l'informatique depuis plus de 10 ans.
Je suis spécialisé dans le domaine de l'embarqué libre sous linux.
A ce titre, j'ai développé du code au niveau driver, middleware, bootloader, tout en gardant à l'esprit les aspects sécurité et bien sur en me basant au maximum sur du libre.

![Logo TUX](/images/profiles/Logo-Tux_Small.png "Logo Tux")

J'ai aussi développé des compétences en gestion de relation client, notamment pour le suivi technique et organisationnel.
Dans ce cadre j'ai pu voyager dans de nombreux pays et par conséquent rencontrer l'altérité au contact de cultures différentes. J'ai ainsi pris du recul sur ma propre culture.
Je parle couramment Anglais.
<br>
<br>

De part mes expériences et rencontres, j'ai développé un intérêt pour le domaine de l'[Economie Sociale et Solidaire (ESS)](https://fr.wikipedia.org/wiki/%C3%89conomie_sociale), notamment via les coopératives ([SCOP](https://fr.wikipedia.org/wiki/Soci%C3%A9t%C3%A9_coop%C3%A9rative_et_participative) et [SCIC](https://fr.wikipedia.org/wiki/Soci%C3%A9t%C3%A9_coop%C3%A9rative_d%27int%C3%A9r%C3%AAt_collectif)).

J'ai découvert les Coopératives d'Activités et d'Entrepreneur·e·s (CAE) en lisant le livre des [Économistes Atterrés](https://www.atterres.org) (Paru le 08/03/2017) qui s'appel ["Changer D'avenir"](http://www.editionslesliensquiliberent.fr/livre-Changer_d_avenir-9791020904935-1-1-0-1.html)


[<img src="/images/profiles/Changer-davenir-livre.png">]()

