---
name: 'Sébastien Bergot'
position: 'Ingénieur en développement logiciel'
positionInternal: 'Membre'
date: '2021-07-01'
profile: '/images/profiles/sb-profile.jpeg'
socialLinkedin: 'https://www.linkedin.com/in/s%C3%A9bastien-bergot/'
url: '/members/sebastien-bergot'
tags: [ dev, embarqué, conception, android, kotlin, intégration, test, agile ]
location: [48.2322, -1.6117]
---

**Ingénieur en développement logiciel**

Avec près d'une vingtaine d'années d'expérience dans le développement d'applications embarquées sur décodeur de télévision numérique, j'ai acquis des compétences allant de la conception à la mise en production en passant par la méthodologie de travail. La qualité des logciels produits est au coeur de mes préoccupations, je la gère par l'agilité, les design patterns, l'intégration continue, les tests automatisés et les bonnes pratique de codage.

J'ai connu l'évolution des technologies présentes sur les décodeurs, elles étaient d'abord très serveur centriques pour ensuite évoluer vers un modèle plus distribué :
Jsp/HTML1.0 -> Flash/Flex/actionscript -> HTML5.0 / Ajax / GWT -> Android/ Webview -> Android Natif.

Je développe sur Android depuis 2012 et je suis passé sur Kotlin en 2018.

**Je propose mes services d'ingénierie logiciel :**

=> conception, développement, intégration continue, tests unitaires,

=> méthode agile, bonnes pratiques de codage.

=> en environement Android kotlin

=> pour produire du logiciel de qualité


**Méthode agile**

J'ai découvert l'eXtrem Programming en 2002 au détour de l'une mes lectures. En 2006, étant technical leader sur des projets de dévoloppement d'IHM, je décidais de mettre en pratique la méthodologie
scrum au sein de mon équipe. Je pris le rôle de Scrum master. Des sprints très courts, d'une semaine, ont permis d'éprouver la méthodologie en se focalisant sur l'essentiel : produire du logiciel qui fonctionne centré sur le besoin client (avec qui l'équipe rebouclait très régulièrement du coup). Chaque sprint faisait apparaitre un résultat concret, un sentiment de réussite au sein de l'équipe ainsi que de la conﬁance du côté client. Pour moi, ce type de fonctionnement devenait une évidence.

**Astrolabe**

J'ai choisi de développer mon activité au sein d'une CAE telle que Astrolabe pour l'esprit de collaboration, pour la pérennité de ce type d'entreprise indépendante de l'actionnariat et pour la liberté
d'entreprendre en me focalisant sur l'essentiel, le besoin client.

**Loisirs**

Équitation (éthologique, de randonnée, de tradition, podologie, besoins
fondamentaux, ...), Danses, windsurf, solutions alternatives

**Philosophie de vie**

Communication Non Violente.<br>
Les 4 accords Toltèques.

**Geak attitude ?**

Je suis également fan et utilisateur d'un clavier Ergodox tel que celui-ci. Ce produit est un exemple très réussi de réalisation en opensource (mécanique et logiciel). Il démontre à quel point une collaboration ouverte peut fairenaître l'innovation et faire oublier un lourd héritage venant des machines à écrire dans ce cas-ci : ﬁni les touches en quinconce, le pavé numérique est directement sous la main. Les touches de ce clavier sont totalement conﬁgurables et des comportements très novateurs peuvent être associés. Faites par exemple vos majuscules par un appui long sur la touche de la lettre concernée. Les touches dites muettes (ctrl, shift, ...) peuvent avoir plusieurs fonctions et ne pas être muette sur un appui court. Autre possibilité, le clavier peut basculer entre de nombreux layouts. Bien d'autresfonctionnalités sont activables ...
Comme ce clavier est totalement conﬁgurable je suis parti d'une base de layout bépo que j'ai customisé pour coller au plus près de mes besoins de développeur.


[<img src="/images/profiles/clavier-ergo.jpeg">](https://ergodox-ez.com/)


