---
name: 'Stéphane Godin'
position: 'Conseil, développement logiciel et formation'
positionInternal: 'Membre'
date: '2022-05-09'
profile: '/images/profiles/sg-profile.jpg'
url: '/members/stephane-godin'
tags: [ dev, embarque, gestion-projet, conseil, mediation, formation ]
location: [48.2141, -1.50569]
---

Après 30 ans d’expériences variées dans le développement logiciel en tant que développeur, chef de projet ou responsable d'équipe, j'interviens aujourd'hui dans différents domaines :

* Le conseil et le management de projets.

* Le développement de systèmes embarqués sur microcontrôleurs NXP ou STM32, plus récemment Raspberry RP2040. Développements "from scratch" ou à base d'outils libre comme FreeRTOS ou lwip.

* La formation professionnelle auprès d'organismes divers. Formations autour de sujets comme Python, l'algorithmie, les bases de données et SQL, les objets connectés, les microcontrôleurs Arduino, la fabrication numérique ... .

* Le domaine de la médiation numérique autour de projets libres en tant que fabmanager, facilitateur ou mentor technique. Interventions pour le compte d’associations, avec le plus souvent un objectif de mise en capacité de personnes éloignées des technologies numériques .
