---
name: 'Vincent Génieux'
position: 'Développeur senior'
positionInternal: 'Co-fondateur'
date: '2019-01-01'
profile: '/images/profiles/vg-profile.jpg'
personalSite: 'https://www.astrolabe.coop'
socialTwitter: 'https://twitter.com/AstrolabeCae'
socialLinkedin: 'https://www.linkedin.com/in/vincent-g%C3%A9nieux-4223982/'
socialMastodon: 'https://framapiaf.org/@AstrolabeCAE'
url: '/members/vincent-genieux'
tags: [ linux, dev, développeur, securité, libre, embarqué, rust, C, C++, python]
location: [48.10495, -1.67928]
---

### Co-fondateur et co-gérant d'Astrolabe

En tant que co-fondateur et co-gérant d'astrolabe, je travaile sur les
aspects administratif et comptabilité. 

J'assure aussi le rôle de référent auprès de nos CAPE.

<br>

### Et aussi entrepreneur !

Mon expérience tourne essentiellement autour de trois axes : linux
embarqué, télévision numérique et logiciel libre.

La télévision numérique est un domaine passionnant et vaste : dans la
chaîne de l'image, il y a des défis techniques à tous les niveaux :
l'encodage, la transmission, le décodage avec des ressources contraintes,
l'aspect temps réel, etc.

Depuis longtemps j'ai été convaincu par linux et le logiciel
libre. Aujourd'hui je suis ravi de voir qu'ils se sont imposés
partout, sur le web, dans le monde pro, même les téléphones et les
télévisions sont maintenant basés sur des briques open-source !
L'intérêt de l'open source est multiple : maîtrise des
coûts, maîtrise du code, facilité de trouver des experts qui
connaissent déjà les technos, bien des avantages par rapport aux
solutions 100% maison.

Ces dernières années, je me suis spécialisé sur l'android TV et la
sécurité. Mais je m'intéresse aussi aux technologies de demain : Rust,
WebAssembly et IA.

Je suis une personne qui aime bien apprendre et partager ma
connaissance, je serais ravi de pouvoir vous aider dans vos projets.
