---
title: Recontre Réseau Happy Dev à Rennes
date: '2021-12-04'
eventDate: '2021-12-14'
eventTime: '18:00'
author: 'Florent Le Saout'
type: 'event'
illustration: '/images/posts/Happy-Dev-bigre.png'
---

Nous sommes heureux de rencontrer et d'échanger avec le réseau [Happy Dev](https://happy-dev.fr/fr/).

Happy Dev est un réseau de plus de 600 indépendants.es du numérique (designer, développeurs, chef de projet et plein d'autre choses ...), unis par ce manifeste. Nous avons en commun l'envie de changer la donne pour ceux qui ont choisi la vie de freelance. Organisés en collectifs locaux, nous sommes présents dans toute la France.

Tu veux en savoir plus ? Rendez-vous le Mardi 14 Décembre à 18h au Bigre! Lieu, 8 place du Colombier à Rennes pour découvrir le réseau, l'organisation du collectif au quotidien et comment prendre part à l'aventure !

Les coopératives [Oxalis](https://www.oxalis-scop.fr/), Astrolabe et [Smartfr](https://www.smartfr.fr/) qui résident au Bigre!Lieu seront également présentes lors de l'évènement et ce sera l'occasion pour toi de découvrir le mode de fonctionnement de ces structures proposant une autre façon d'entreprendre !


Venez donc nous rencontrer :

- Date : 14 Décembre 2021 à 18h 
- Lieu :  Bigre Lieu! 8 place du colombier, Rennes (2ème étage, suivre Bigre ou Astrolabe)

____

[Manifesto Happy Dev](https://happy-dev.fr/fr/manifesto)


Happy Dev est le rassemblement spontané d'humains bienveillants, réunis par ces valeurs communes :

* Nous aspirons à prendre notre pied dans le travail<br>
Nous refusons de prendre part à toute activité qui nous rendrait malheureux ; l'épanouissement des membres du réseau est aussi importante que la recherche de revenus.

* Nous considérons nos clients comme nous considérons nos amis<br>
Ils sont les porteurs de projets au sein du réseau, nous ne faisons pas les projets POUR eux, mais AVEC eux.

* Nous désirons avoir un impact positif sur le monde<br>
Nous sommes conscients des enjeux de notre époque, et ne voulons pas rester simples spectateurs. Nous voyons dans les technologies numériques un puissant levier de transformation.

* Nous ne laissons pas une collaboration décevoir un client<br>
Nous sommes solidaires et collectivement responsables du succès des projets. L'enthousiasme de nos clients est la clé de voûte qui assure la pérennité du réseau.

* La bonne humeur est un objectif assumé<br>
Nous aspirons à ce qu'une joyeuse énergie se dégage du réseau, basée sur l'écoute et la compréhension mutuelle. Nous contribuons tous à l'ambiance générale par nos passions et nos extravagances.

* Notre métier est humain avant d'être technique<br>
Nous pensons que l'excès de formalisme empêche l'épanouissement des relations humaines. C'est dans la confiance et l'écoute attentive des besoins que nous souhaitons honorer nos engagements.

* Nous aspirons à nous sentir libre<br>
Le salariat est pour nous une forme d'asservissement. Happy Dev rend les membres du réseau autonomes et maîtres de leur destin.

* Le réseau est basé sur la contribution ouverte<br>
Chacun est libre de se l'approprier et d'y apporter ce qui lui semble bon. Happy Dev n'est que le reflet de ces contributions.

