---
title: 'Le Mois de l ESS à Rennes : Entrepreneuriat et ESS'
date: '2022-10-28'
eventDate: '2022-11-05'
eventTime: '14:00'
author: 'Florent Le Saout'
type: 'event'
illustration: '/images/posts/mois-ess.svg'
---


Dans le cadre du [mois de l'ESS 2022](https://lemois-ess.org) ([Economie Sociale et Solidaire](https://fr.wikipedia.org/wiki/%C3%89conomie_sociale)), Astrolabe participera à 2 évèvements dans la région Rennaise.


**Au programme le 5 Novembre 2022 à 14h**

* Couvent des Jacobins à Rennes

Lors des [5ème rencontres de l'Economie Sociale et Solidaire de Rennes](https://scarabee-biocoop.fr/actualites-bio/les-rencontres-de-less), Astrolabe disposera d'un stand afin de faire connaitre Astrolabe, CAE spécialisée du numérique, mais aussi dans un cadre plus général le modèle des CAE (Coopérative d'Activités et d'Entrepreneur·e·s).
Nous présenterons donc une façon alternative de se lancer dans l'entrepreneuriat, dans le cadre d'une entreprise partagée. Quète de sens, automomie et cadre protecteur sont les pilliers du modèle des CAE.
N'hésitez pas à passer nous voir même si vous n'avez pas un projet dans le numérique, car nous pourrons toujours vous informer sur le modèle des CAE et pourrons vous réorienter au besoin vers une CAE couvrant votre métier.

* L'affiche

[<img src="/images/posts/rencontres-ess-rennes-2022.jpg">](https://scarabee-biocoop.fr/racine/wp-content/uploads/2022/10/Programme-des-rencontres-de-less-2022.pdf)</p>


* Pour venir

<p align="center"><iframe width="425" height="350" frameborder="0" scrolling="no" marginheight="0" marginwidth="0" src="https://www.openstreetmap.org/export/embed.html?bbox=-1.6838264465332033%2C48.114415643301875%2C-1.6793471574783325%2C48.1162565158698&amp;layer=mapnik" style="border: 1px solid black"></iframe><br/><small><a href="https://www.openstreetmap.org/#map=19/48.11534/-1.68159">View Larger Map</a></small></p>


<br><br>

**Au programme le 17 Novembre 2022 à 14h**

* Point Accueil Emploi (PAE) de Betton (10km de Rennes)

Sur une initiative du [Point Accueil Emploi de Betton](https://www.betton.fr/accueil/economie-emploi/lemploi-et-la-formation/point-accueil-emploi), nous proposons un atelier de présentation du modèle des CAE (Coopérative d'Activités et d'Entrepreneur·e·s) à destination des personnes en recherche d'emploi (ou souhaitant se renseigner) sur une solution alternative pour un entrepreneuriat dans une cadre sécurisant, enétant accompagné et grâce à un modèle coopératif.

Le Journal Local, [Betton Info](https://www.betton.fr/upload/espace/12/pj/7586_16665_BD_BI_Novembre_2022.pdf) parle d'ESS et plus précisément d'Astrolabe et également de cet atelier à la page 6 dans un encart spécifique pour la promotion de l'ESS. 

* L'affiche

[<img src="/images/posts/atelier-CAE-PAE-betton-2022.jpg">](https://www.betton.fr/accueil/economie-emploi/lemploi-et-la-formation/point-accueil-emploi)</p>

* Pour venir

<p align="center"><iframe width="425" height="350" frameborder="0" scrolling="no" marginheight="0" marginwidth="0" src="https://www.openstreetmap.org/export/embed.html?bbox=-1.645280420780182%2C48.18129113583604%2C-1.6408011317253115%2C48.183129611180796&amp;layer=mapnik" style="border: 1px solid black"></iframe><br/><small><a href="https://www.openstreetmap.org/#map=19/48.18221/-1.64304">View Larger Map</a></small></p>


<br><br>

[<img src="/images/posts/Affiche-MoisESS2022.jpg">](https://lemois-ess.org)

