---
title: Rencontre des CAE 2022 à Sète
date: '2022-09-12'
eventDate: '2022-09-14'
eventTime: '10:00'
type: 'new'
illustration: '/images/posts/rencontre-cae-2022.jpeg'
---

Astrolabe participe à la deuxième édition de la Grande Rencontre des **CAE à Sète du 14 au 16 Septembre 2022** organisée par la [Fédération des CAE](https://www.les-cae.coop/) 
<br></br>
A cette occasion [Florent Le Saout](/members/florent-le-saout/) présentera :

**Pourquoi se prendre la tête pour une licence ?**

<br></br>
<center>
<img src="/images/posts/Pres-Atelier-Libre-CAE-sete.png" alt="Presentation Atelier Libre Sète">
</center>

<br></br>

_Contexte :_

Nous avons utilisé ou utilisons encore des logiciels propriétaires au sein de nos CAE, et cela nous questionne. 

Mais pourquoi porter une telle importance à ce sujet ?

C'est donc ce que cette présentation va tenter d'expliquer, aider à avancer dans la réfléxion et aussi donner des pistes pour engager le changement.

Si on prend une comparaison qui devrait nous parler on pourrait dire que la **CAE** est l'équivalent du **libre** quand la **Société de portage** est l'équivalent du **propriétaire**.

* [Lien de téléchargement de la présentation en PDF](https://www.astrolabe.coop/media/AstrolabeAnimationCAELibreSète2022.pdf)

[Florent Le Saout](/members/florent-le-saout/) coanimera également avec Vincent Lucy de [Coopaname](https://www.coopaname.coop) un temps d'échange sur les CAE orientés métiers du numérique :

**CAE numérique vs CAE du numérique**

Pour en savoir plus sur la grande rencontre des CAE : 

* Liste des ateliers et animations de la grande rencontre des CAE sur le [site de la fédération des CAE](https://www.les-cae.coop/grande-rencontre-des-cae-du-14-au-16-septembre-2022-programme-detaille).

_Pour information, la Fédération des Coopératives d’activité et d’emploi est issue de la volonté des CAE, 25 ans après leur émergence, de se doter d’une représentation et d’un levier de développement commun. Fruit d’un travail partenarial conduit avec les CAE, elle a été créée au sein du Mouvement Scop en décembre 2020.
Elle fédère 129 membres fin 2021._
