---
title: Astrolabe sur la chaîne Entrepreneur Ethique
date: '2022-08-05'
type: 'new'
illustration: '/images/posts/Florent-DevFreelanceCAE.jpg'
---

[Florent Le Saout](/members/florent-le-saout/), cofondateur d'Astrolabe, à été invité à participer à une présentation de la façon de devenir freelance en CAE.
Cette vidéo est animée par [Chritophe Chaudier](https://www.linkedin.com/in/cchaudier) et est diffusée sur la Chaîne [Entrepreneur Ethique](https://www.youtube.com/channel/UCvZFN6J1okCiIG4LKIXqSpg).

**La Chaîne Entrepreneur Ethique**

Christophe Chaudier est le créateur de la chaîne Entrepreneur Ethique.

Voici le lien vers la chaîne en [réplication](https://invidious.fdn.fr/channel/UCvZFN6J1okCiIG4LKIXqSpg) sur l'instance [Invidious](https://invidious.io/) (proxy Vidéo pour Youtube) de la [FDN(French Data Network)](https://www.fdn.fr/) (fournisseur d'accès à Internet associatif)

Il se définit comme entrepreneur dans le numérique et il est membre de la [SCOP CAE Oxalis](https://www.oxalis.coop/)

Il est notamment cofondateur de la structure d'accompagnement au déploiement d'applciations Web [Lydra](www.lydra.fr)


**L'émission**

Dans cette entretient, Christophe interroge Florent sur divers aspects de sons parcours (Salarié Société de Service SSII/ESN, Freelance en SARL TNS), le cheminement qui à mené à la création d'Astrolabe et du fonctionnement interne de la CAE.
<br><br>
Il est notamment abordé les différents contrat qu'offre la CAE, et ainsi donc le statut social du freelance en CAE.
<br>
Cela à un grand impact sur les protections dont la personne bénéficie :
* Retraite
* Chômage
* Mutuelle
* Prévoyance
* Accident du travail
* Congé Parental
* ...

<br><br>
Cette vidéo à été réalisée en octobre 2021, certaines données ont donc évolué depuis :
* Nous sommes maintenant 30 personnes
* Nous avons eu notre nouvelle AG et avons accueilli 4 nouveaux sociétaires
* ...

<br><br>
Pour en savoir plus voici donc la vidéo en visionnage direct sur notre site :
<br><br>
* La Vidéo en 360p pour économiser de la donnée
<br><br>
<video src="https://www.astrolabe.coop/media/DevenirDeveloppeurFreelance-CAENumérique-360p.mp4" controls> Entretient entre Christophe et Florent Le Saout sur la chaîne Entrepreneur Ethique (360p)</video>
<br><br>
* La Vidéo en 720p pour une plus grande définition
<br><br>
<video src="https://www.astrolabe.coop/media/DevenirDeveloppeurFreelance-CAENumérique-720p.mp4" controls> Entretient entre Christophe et Florent Le Saout sur la chaîne Entrepreneur Ethique (720p)</video>

<br><br>
**Les liens Originaux sur les plateformes**
* [Lien vers l'émission sur youtube](https://www.youtube.com/watch?v=toy_YgsHf68)
* [Lien vers l'émission sur une instance Invidious de la FDN](https://invidious.fdn.fr/watch?v=toy_YgsHf68)



